COLRM(1)

NAMN
colrm - ta bort kolumner från en fil

SYNOPSIS

colrm [första [sista]] [första [sista]]

BESKRIVNING

colrm tar bort valda kolumner från en fil. Indata hämtas från standardinmatningen. Utdata skickas till standardutdata.

Vid anrop med en parameter tas kolumnerna på varje rad bort med början från den angivna första kolumnen. Om den anropas med två parametrar kommer kolumnerna från den första kolumnen till den sista kolumnen att tas bort.

Kolumnnumreringen börjar med kolumn 1.

FLAGGOR

-h, --help
    Visa hjälptext och avsluta.

-V, --version
    Visa version och avsluta.

HISTORIK

Kommandot colrm dök upp i 3.0BSD.

SE ÄVEN

awk(1p), column(1), expand(1), paste(1)

FELRAPPORTERING

För felrapporter, använd

TILLGÄNGLIGHET

Kommandot colrm ingår i paketet util-linux som kan hämtas från